## r-cran-gargle 1.2.0

=== DESCRIPTION ===
Package: gargle
Title: Utilities for Working with Google APIs
Version: 1.2.0
Authors@R: 
    c(person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "Craig",
             family = "Citro",
             role = "aut",
             email = "craigcitro@google.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Google Inc",
             role = "cph"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Provides utilities for working with Google APIs
    <https://developers.google.com/apis-explorer>.  This includes
    functions and classes for handling common credential types and for
    preparing, executing, and processing HTTP requests.
License: MIT + file LICENSE
URL: https://gargle.r-lib.org, https://github.com/r-lib/gargle
BugReports: https://github.com/r-lib/gargle/issues
Depends: R (>= 3.3)
Imports: cli (>= 3.0.0), fs (>= 1.3.1), glue (>= 1.3.0), httr (>=
        1.4.0), jsonlite, rappdirs, rlang (>= 0.4.9), rstudioapi,
        stats, utils, withr
Suggests: aws.ec2metadata, aws.signature, covr, httpuv, knitr, mockr,
        rmarkdown, sodium, spelling, testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.1.9001
NeedsCompilation: no
Packaged: 2021-07-02 16:28:58 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Craig Citro [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Google Inc [cph],
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-07-02 16:50:02 UTC
