=== debian/changelog ===
r-cran-gargle (1.2.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 16:24:34 +0100

r-cran-gargle (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #994964)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 09:45:16 +0200
