## r-cran-gargle 1.3.0

=== DESCRIPTION ===
Package: gargle
Title: Utilities for Working with Google APIs
Version: 1.3.0
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Craig", "Citro", , "craigcitro@google.com", role = "aut"),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Google Inc", role = "cph"),
    person("Posit, PBC", role = c("cph", "fnd"))
  )
Description: Provides utilities for working with Google APIs
    <https://developers.google.com/apis-explorer>.  This includes
    functions and classes for handling common credential types and for
    preparing, executing, and processing HTTP requests.
License: MIT + file LICENSE
URL: https://gargle.r-lib.org, https://github.com/r-lib/gargle
BugReports: https://github.com/r-lib/gargle/issues
Depends: R (>= 3.5)
Imports: cli (>= 3.0.0), fs (>= 1.3.1), glue (>= 1.3.0), httr (>=
        1.4.0), jsonlite, lifecycle, openssl, rappdirs, rlang (>=
        1.0.0), rstudioapi, stats, utils, withr
Suggests: aws.ec2metadata, aws.signature, covr, httpuv, knitr, mockr,
        rmarkdown, sodium, spelling, testthat (>= 3.1.2)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-01-30 17:08:15 UTC; jenny
Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Craig Citro [aut],
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Google Inc [cph],
  Posit, PBC [cph, fnd]
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2023-01-30 19:40:02 UTC
