=== debian/changelog ===
r-cran-gargle (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * More lintian-overrides

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:44:25 +0100

r-cran-gargle (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides for source-is-missing

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 17:56:38 +0200
