=== debian/control ===
--- 
+++ 
@@ -12,11 +12,13 @@
                r-cran-glue,
                r-cran-httr,
                r-cran-jsonlite,
+               r-cran-lifecycle,
+               r-cran-openssl,
                r-cran-rappdirs,
-               r-cran-rlang (>= 0.4.9),
+               r-cran-rlang (>= 1.0.0),
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gargle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gargle.git
 Homepage: https://cran.r-project.org/package=gargle
