=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gargle_([-\d.]*)\.tar\.gz
