## r-cran-gargle 1.5.1

=== debian/changelog ===
r-cran-gargle (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:21:29 +0200

r-cran-gargle (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Update list of false positives in lintian-overrides
  * Test-Depends as per Suggests
  * Skip tests that need not yet packaged CRAN packages for AWS authentication

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jun 2023 16:45:27 +0200
