=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
#         r-cran-aws.
#         r-cran-ec2metadata,
#         r-cran-aws.signature,
          r-cran-covr,
          r-cran-httpuv,
          r-cran-knitr,
          r-cran-rmarkdown,
          r-cran-sodium,
          r-cran-spelling,
          r-cran-testthat
Restrictions: allow-stderr
