=== debian/changelog ===
r-cran-gargle (1.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:59:44 +0200
