=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli (>= 3.0.0),
-               r-cran-fs (>= 1.3.1),
+               r-cran-cli (>= 3.0.1),
+               r-cran-fs,
                r-cran-glue,
-               r-cran-httr,
+               r-cran-httr (>= 1.4.5),
                r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-openssl,
                r-cran-rappdirs,
-               r-cran-rlang (>= 1.0.0),
-               r-cran-rstudioapi,
+               r-cran-rlang (>= 1.1.0),
                r-cran-withr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gargle
