## r-cran-gargle 1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gargle
 Title: Utilities for Working with Google APIs
-Version: 1.5.2
+Version: 1.6.1
 Authors@R: c(
     person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-6983-2759")),
@@ -17,10 +17,10 @@
 License: MIT + file LICENSE
 URL: https://gargle.r-lib.org, https://github.com/r-lib/gargle
 BugReports: https://github.com/r-lib/gargle/issues
-Depends: R (>= 3.6)
+Depends: R (>= 4.1)
 Imports: cli (>= 3.0.1), fs (>= 1.3.1), glue (>= 1.3.0), httr (>=
-        1.4.5), jsonlite, lifecycle, openssl, rappdirs, rlang (>=
-        1.1.0), stats, utils, withr
+        1.4.5), jsonlite, lifecycle (>= 0.2.0), openssl, rappdirs,
+        rlang (>= 1.1.0), stats, utils, withr
 Suggests: aws.ec2metadata, aws.signature, covr, httpuv, knitr,
         rmarkdown, sodium, spelling, testthat (>= 3.1.7)
 VignetteBuilder: knitr
@@ -28,14 +28,15 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-07-20 18:17:52 UTC; jenny
-Author: Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
+Packaged: 2026-01-28 21:12:16 UTC; jenny
+Author: Jennifer Bryan [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-6983-2759>),
   Craig Citro [aut],
-  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
+  Hadley Wickham [aut] (ORCID: <https://orcid.org/0000-0003-4757-117X>),
   Google Inc [cph],
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-07-20 18:50:08 UTC
+Date/Publication: 2026-01-29 06:10:33 UTC
