=== debian/control ===
Source: r-cran-gargle
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-fs,
 r-cran-glue,
 r-cran-httr,
 r-cran-jsonlite,
 r-cran-lifecycle,
 r-cran-openssl,
 r-cran-rappdirs,
 r-cran-rlang (>= 1.1.0),
 r-cran-withr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gargle
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gargle.git
Homepage: https://cran.r-project.org/package=gargle
Rules-Requires-Root: no

Package: r-cran-gargle
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utilities for working with Google APIs
 Provides utilities for working with Google APIs
 <https://developers.google.com/apis-explorer>.  This includes
 functions and classes for handling common credential types and for
 preparing, executing, and processing HTTP requests.
