=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-httpuv,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-sodium,
 r-cran-spelling,
 r-cran-testthat (>= 3.1.7),
